/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/
package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Value for Stress Test Summary.
 */
	public enum EnumCV_StressTestSummary {

	//TID 3311 Stress Test Summary

	FINDING_121071("121071"),
	FINDING_SITE_G_C0E3("G-C0E3"),
	SUMMARY_121111("121111"),
	EXERCISE_INDUCED_ANGINA_D3_13025(""),
	REASON_FOR_STOPPING_TEST_G_0180("G-0180"),
	PHARMACOLOGICAL_STRESS_AGENT_DOSE_122715("122715");

	private String value;

	EnumCV_StressTestSummary(String strValue)
	{
		value = strValue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}
}
